 .u-section-1 {
  background-image: none;
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  margin: 29px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  font-size: 2.75rem;
  margin: 0 calc(((100% - 1140px) / 2) + 696px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/e018bd83a0a5debcf822a870cce1ac5685f466f64169d216bbfb42fc90f8fdb68f16af005e018f0676f5f156b962461e56af00c1b5d1754d22c676_1280.png");
  background-position: 50% 50%;
  width: 521px;
  min-height: 520px;
  margin: 20px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 151px;
  height: auto;
  margin: 0 38px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-icon-1 {
  width: 101px;
  background-image: none;
  height: 101px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-group-3 {
  width: 152px;
  height: auto;
  min-height: 130px;
  margin: -19px auto 0 136px;
}

.u-section-1 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-icon-2 {
  width: 101px;
  height: 101px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 1px;
}

.u-section-1 .u-group-4 {
  width: 150px;
  height: auto;
  min-height: 130px;
  margin: 44px auto 0 5px;
}

.u-section-1 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-icon-3 {
  width: 101px;
  background-image: none;
  height: 101px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-image-2 {
  width: 174px;
  height: 174px;
  margin: -152px 85px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: calc(((100% - 940px) / 2) + -11px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 496px);
    margin-left: calc(((100% - 940px) / 2) + -11px);
  }

  .u-section-1 .u-image-1 {
    min-height: 522px;
    margin-top: 18px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 151px;
    height: auto;
  }

  .u-section-1 .u-group-3 {
    min-height: 151px;
    height: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-group-4 {
    min-height: 151px;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -174px;
    margin-right: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + -11px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 276px);
    margin-left: calc(((100% - 720px) / 2) + -11px);
  }

  .u-section-1 .u-image-1 {
    min-height: 539px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + -22px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 118px);
    margin-left: calc(((100% - 540px) / 2) + -22px);
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + -22px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-right: calc(((100% - 340px) / 2) + 22px);
    margin-left: calc(((100% - 340px) / 2) + -22px);
  }

  .u-section-1 .u-image-1 {
    min-height: 551px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -4px;
    margin-left: 83px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 63px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -189px;
    margin-right: 51px;
  }
}.KotakGbr{
	overflow:hidden;
}@font-face {
  font-family: 'Tenorite';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tenorite.ttf);
}